Debian Bug report logs - #669226
RM: semidef-oct -- ROM; no upstream; similar functionality provided by sdpam

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Sébastien Villemot <sebastien.villemot@ens.fr>

Date: Wed, 18 Apr 2012 09:27:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-octave-devel@lists.alioth.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#669226; Package ftp.debian.org. (Wed, 18 Apr 2012 09:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sébastien Villemot <sebastien.villemot@ens.fr>:
New Bug report received and forwarded. Copy sent to pkg-octave-devel@lists.alioth.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 18 Apr 2012 09:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien.villemot@ens.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: semidef-oct -- ROM; no upstream; similar functionality provided by sdpam
Date: Wed, 18 Apr 2012 11:23:30 +0200
Package: ftp.debian.org
Severity: normal

The author of this package has passed away, and nobody took up its maintenance
upstream. The upstream package is no longer distributed on a public website.

Note that even though I am not listed in the Uploaders field of semidef-oct, I
am an active member of the Debian Octave Group [1]. Also, Thomas Weber publicly
expressed his desire to remove the package [2].

Thanks,

[1] http://qa.debian.org/developer.php?login=sebastien.villemot@ens.fr
[2] http://lists.alioth.debian.org/pipermail/pkg-octave-devel/2012-April/009101.html




Added indication that bug 669226 blocks 667863 Request was from Sébastien Villemot <sebastien.villemot@ens.fr> to control@bugs.debian.org. (Wed, 18 Apr 2012 09:57:03 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 24 Apr 2012 07:46:15 GMT) Full text and rfc822 format available.

Notification sent to Sébastien Villemot <sebastien.villemot@ens.fr>:
Bug acknowledged by developer. (Tue, 24 Apr 2012 07:46:15 GMT) Full text and rfc822 format available.

Message #12 received at 669226-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 669226-close@bugs.debian.org
Cc: semidef-oct@packages.debian.org, semidef-oct@packages.qa.debian.org
Subject: Bug#669226: Removed package(s) from unstable
Date: Tue, 24 Apr 2012 07:33:16 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 octave-sp |  1:2003-10 | s390x
 octave-sp | 1:2003-10+b1 | amd64, armel, armhf, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
semidef-oct |  1:2003-10 | source

------------------- Reason -------------------
ROM; no upstream; similar functionality provided by sdpam
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669226@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/669226

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 23 May 2012 07:35:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:09:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.